CREATE TABLE aca_au_attr_map_e6 (
    ATTR_MAP_E6_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ATTRIBUTE_ID             NUMBER(18, 0)     NOT NULL,
    AUPLM_ATTRIBUTE_NAME     VARCHAR2(320)     NOT NULL,
    BASIC_SEARCH_SEQUENCE    NUMBER(4, 0)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    ATTR_MAP_E6_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ATTRIBUTE_ID             NUMBER(18, 0)     NOT NULL,
    AUPLM_ATTRIBUTE_NAME     VARCHAR2(320)     NOT NULL,
    BASIC_SEARCH_SEQUENCE    NUMBER(4, 0)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_aca_au_attr_map_e6 PRIMARY KEY (ATTR_MAP_E6_ID, ATTR_MAP_E6_ID)
);
